GetbeelDocs

The history of a filing (comments and status changes)

GET
/filings/{id}/events

Authorization

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

Path Parameters

id*string

Header Parameters

Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Response Body

OK

application/json
  1. response
object*string
data*array<>
Example Request
curl -X GET 'https://www.getbeel.com/api/v1/filings/string/events'
Example Response
{  "object": "list",  "data": [    {      "id": "string",      "object": "filing_event",      "kind": "comment",      "from_status": "string",      "to_status": "string",      "body": "string",      "actor": {        "type": "user",        "name": "string",        "role": "accountant"      },      "created_at": "2019-08-24T14:15:22Z"    }  ]}